IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'OBS' AND OBJECT_ID = OBJECT_ID('RC_CLI_AUDIT'))
BEGIN	
	ALTER TABLE dbo.RC_CLI_AUDIT ADD OBS varchar(200) NULL

	ALTER TABLE dbo.RC_CLI_AUDIT ADD CONSTRAINT	DF_RC_CLI_AUDIT_OBS DEFAULT '' FOR OBS
END
